@use '@angular/material' as mat;

.sidenav {
  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin: 1rem;
    column-gap: 1rem;

    &__title {
      margin: 0;
    }
  }

  @include mat.sidenav-overrides(
    (
      container-background-color: var(--mat-sys-surface-container-low),
    )
  );
}
